Subject: [PATCH] ARM: at91/dt: add pinctrl definition for at91 tc blocks

From: [email-masked] (boris brezillon)
Date: Fri, 24 May 2013 16:29:02 +0200

On 24/05/2013 16:12, Nicolas Ferre wrote:
> On 24/05/2013 16:05, Jean-Christophe PLAGNIOL-VILLARD :
>> On 12:05 Fri 24 May     , Boris BREZILLON wrote:
>>> Hello,
>>>
>>> This patch adds pinctrl configs for at91 Timer Conter blocks.
>>> These pin configs will be referenced by "atmel,tcb-pwm" devices to
>>> setup pins as PWM output.
>>
>> you need to rebase on
>>
>> a cleanup I did preset on our git tag at91-3.11-cleanup
>>
>> As we announce Mandaotory for 3.11
>>
>> as I introduce Macro fro DT
Ok, I'll base my future dt patches (kizbox.dts) on this tag.
>
> Boris, Hold on.
>
> I may have the solution for you. Give me some time and we may have the 
> automatic generation for updating your patch.
Ok, thanks.
> Bye,